@import "stylesheets/app.css";



.ans {
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: 7px;
    width: 92%;
}
.entry-content.nth-post.ptop-1-5rem.clearfix span {
    float: left;
}
.entry-content.nth-post.ptop-1-5rem.clearfix > p {
    float: left;
    width:100%;
}


/*February 03, 2016 - START*/
.FollowUs_Wrap {
    text-align: center !important;
    margin-bottom: 3px;
}
    
.FollowUs_Wrap p.FollowUs {
    color: #1D1E1F;
    font-family: "Roboto", sans-serif !important;
    font-weight: bold;
    font-size: 14px;
    margin-top: 7px !Important;
    margin-bottom: -9px !Important;
}

cd_topbar_wrap .cd_top_navbar .contact p {
    display: block !important;
    margin: 0 !important;
}

.cd_topbar_wrap .cd_top_navbar .contact h4 {
    margin: 1.1rem 0.55rem 0 0;
    display: block !important;
    margin-top: 0.85rem;
    line-height: 21px;
    text-align:right;
    letter-spacing: -0.75px;
}
/*February 03, 2016 - END*/






/*February 02, 2016 - START*/
/*
p.FollowUs {
    color: #1D1E1F;
    font-family: "Roboto", sans-serif !important;
    font-weight: bold;
    font-size: 14px;
    margin-top: 7px !Important;
    margin-bottom: -9px !Important;
}


cd_topbar_wrap .cd_top_navbar .contact p {
    display: block !important;
    margin: 0 !important;
}


*/


/*blog images*/
.alignleft {float: left;}
.alignright {float: right;}
.aligncenter {display: block;margin-left: auto;margin-right: auto;}

.zoom {
    -wbekit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.zoom:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}



/*norman styles - march 01, 2016 - START*/
.WrapImg_Left {
    float: left;
    margin: 2rem 2rem 2rem 0rem;
}

.WrapImg_Left_Top0 {
    float: left;
    margin: 0rem 2rem 2rem 0rem;
}

.WrapImg_Right {
    float: right;
    margin: 2rem 0rem 2rem 2rem;
}

.WrapImg_Right_Top0 {
    float: right;
    margin: 0rem 0rem 2rem 2rem;
}

.blog-sidebar-wrap .widget ul li {
    height: auto;
}

.blog-sidebar-wrap .widget ul li:before {
    content: "\f111";
    color: #ECDC29;
    font-family: icomoon;
    margin-right: 5px;
    font-size: 10px;
    vertical-align: top;
}
/*norman styles - march 01, 2016 - END*/

/* Adrian styles - March 29, 2016 */
		.circle-wrap {
			width: 12rem;
			height: 12rem;
			margin: auto;
			border-radius: 100%;
			background: #DCDCDC;
			padding: 6px;
			text-align: center;
		}

		.circle-wrap:hover {
			background: #2A71D5;
			box-shadow: 0 0 11px #A4A1A0;
		}

		.circle-wrap .content {
			background: #fff;
			border-radius: 100%;
			width: 100%;
			height: 100%;
		}

		.circle-wrap .title {
			color: #2A71D5 !important;
			font-weight: bold;
			line-height: 24px;
			padding: 45px 1px 1px;
			margin-bottom: 0;
		}
.country-list ol {
    float: left;
    width: 46%;
}
  .country-list ul{margin-left:5px;margin-top:20px;margin-bottom:10px;}
.country-list ul > li{background-color: #2A71D5;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-family: Oswald,"Roboto Slab";
    font-size: 1.3em;
    padding: 9px 31px;
    text-align: center;
  width: 100%; margin-bottom:10px; cursor:pointer}
  .country-list ul > li a{color:#fff;}


/* End of Adrian styles - March 29, 2016 */



